<?
list($msec, $sec) = explode(chr(32), microtime());
echo "<div class='navig'>";
echo "<table class='post'>\n";
echo "<tr>\n";
echo "<td class='bbfor' style='font-size: 10px; width:20%'><center>\n";
echo "<a href='/index.php'><img src='/style/themes/default/ico/hom.png'></a>  \n";
echo "</center></td>\n";
echo "<td class='bbfor' style='font-size: 10px; width:20%'><center>\n";
echo " <a href='/forum/'><img src='/style/themes/default/ico/for.png'></a>  \n";
echo "</center></td>\n";
echo "<td class='bbfor' style='font-size: 10px; width:20%'><center>\n";
echo " <a href='/loads/'><img src='/style/themes/default/ico/zag.png'></a>  \n";
echo "</center></td>\n";
echo "<td class='bbfor' style='font-size: 10px; width:20%'><center>\n";
echo " <a href='/obmen/'><img src='/style/themes/default/ico/fo.png'></a>  \n";
echo "</center></td>\n";
echo "<td class='bbfor' style='font-size: 10px; width:20%'><center>\n";
echo " <a href='/lib/'><img src='/style/themes/default/ico/blog.png'></a>\n";
echo "</center></td>\n";
echo "   </tr>\n";
echo "</table>\n";
echo "</div>\n";

echo "<div class='navig_niz'>\n";
rekl(3);
echo "</div>\n";
echo "</div>\n";
echo "<div class='footer'>";
echo "Пользователей: <a href='/users.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user`"), 0)."</a><br />\n";
echo "On-line: [ <a href='/online.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` > ".(time()-600).""), 0)."</a> | \n";
echo "<a href='/online_g.php'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `guests` WHERE `date_last` > ".(time()-600)." AND `pereh` > '0'"), 0)."</a> ] <br />\n";


echo "</div>\n";
echo "<div class='navig_niz'>";
echo "</div>\n";

echo "</body>\n</html>";
exit;
?>
